RANDOMIZE : LET C = RANDOM(70)+1

OPEN "model.txt" FOR INPUT AS 1
LET B = 1 : LET TEKST$ = ""
REPEAT
 READ 1 , TEKST$
 LET B = B+1
 IF B > C THEN BREAK
END REPEAT
CLOSE 1
PRINT "Morpheus > " ; TEKST$
